The haskell-src-meta package

[Tags: bsd3, library]

The translation from haskell-src-exts abstract syntax to template-haskell abstract syntax isn't 100% complete yet.


Properties

Versions0.0.0, 0.0.1, 0.0.2, 0.0.3, 0.0.3.1, 0.0.4, 0.0.5, 0.0.6, 0.1.0, 0.1.1, 0.2, 0.3, 0.4, 0.4.0.1, 0.4.0.2, 0.5, 0.5.0.2, 0.5.0.3, 0.5.1, 0.5.1.1, 0.5.1.2, 0.6, 0.6.0.1, 0.6.0.2, 0.6.0.3, 0.6.0.4, 0.6.0.5, 0.6.0.6, 0.6.0.7, 0.6.0.8
Dependenciesbase (>=4.2 && <4.6), haskell-src-exts (>=1.8 && <1.12), pretty (>=1.0 && <1.2), syb (>=0.1 && <0.4), template-haskell (>=2.4 && <2.7), th-lift (==0.5.*), uniplate (>=1.3 && <1.7) or
base (>=4.2 && <4.6), haskell-src-exts (>=1.8 && <1.12), pretty (>=1.0 && <1.2), syb (>=0.1 && <0.4), template-haskell (>=2.7 && <2.9), th-lift (==0.5.*)
LicenseBSD3
Copyright(c) Matt Morrow
AuthorMatt Morrow
MaintainerBen Millwood <haskell@benmachine.co.uk>
Stabilityexperimental
CategoryLanguage
Bug trackerhttps://github.com/benmachine/haskell-src-meta/issues
Source repositoryhead: git clone git://github.com/benmachine/haskell-src-meta.git
UploadedTue Feb 14 21:23:58 UTC 2012 by BenMillwood
DistributionsDebian:0.6.0.4, NixOS:0.6.0.8, Stackage:0.6.0.8
Downloads15668 total (1095 in last 30 days)
StatusDocs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Flags

NameDescriptionDefault
new-thBuild with template-haskell >= 2.7.0Enabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees